#ifndef DEF_PLAYER_H //二重include防止

#define DEF_PLAYER_H

class CPlayer{

	int m_Image;	// 画像ハンドル
	int m_y;		// y座標

public:
	void Initialize();	// 初期化をする
	void Update();		// 動きを計算する
	void Draw();		// 描画する
	void Finalize();	// 終了処理をする
};

#endif